body {
    font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial";
    background: #f4f4f4;
    color: #333;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.btn {
    font-size: 1rem;
}

.btn-lg {
    font-size: 1.25rem;
}

img.lazyload {
    opacity: 0.01;
}

#header {
    background: #fff;
}

#header-right {
    font-size: 1.0125rem;
}

#header #logo > img {
    height: 35px;
}

#btnSignin {
    border: 2px solid #ccc;
}

#btnSignin:hover {
    color: #c62025 !important;
}

#bn-container {
    height: 460px;
}

#bn-boxRight > a > img {
    max-width: 100%;
}

#carouselBanner .carousel-item > img {
    max-height: 100%;
}

#banner {
    background: #F0F2F5;
}

#footer-top div > p {
    font-size: 0.85rem;
}

#footer-bottom div > a {
    font-size: 0.8rem;
}

#footer {
    background: #ebebeb;
    border-width: 2px !important;
}

#carouselBanner2 .carousel-item {
    height: 420px;
}

#ld-speed .item-speed > span {
    font-weight: 600;
    font-size: 1rem;
}

#ld-speed .item-speed > span:first-child {
    width: 63px;
    height: 63px;
    border-width: 4px !important;
}

/** Trang bảng giá **/
#pricing .card-header > .title-prBox {
    font-size: 2rem;
    font-weight: 600;
}

#pricing .card-header > .price-prBox {
    font-size: 2rem;
    font-weight: 600;
}

#pricing .card-body > p {
    display: flex;
    align-items: center;
}

#starter-pagkage .card-header {
    background-image: linear-gradient(to right, #bbe502, #7BCC00);
}

#pro-pagkage .card-header {
    background-image: linear-gradient(to right, #ffcd00, #ff8e00);
}

#enterprise-pagkage .card-header {
    background-image: linear-gradient(to right, #f8754e, #F65314);
}

#starter-pagkage .card-footer > a.btn {
    background: #7BCC00;
}

#starter-pagkage .card-footer > a.btn:hover {
    background: #6db007;
}

#pro-pagkage .card-footer > a.btn {
    background: #ff8e00;
}

#pro-pagkage .card-footer > a.btn:hover {
    background: #df7f06;
}

#enterprise-pagkage .card-footer > a.btn {
    background: #F65314;
}

#enterprise-pagkage .card-footer > a.btn:hover {
    background: #db440a;
}

#pro-pagkage {
    z-index: 10;
}

#pricing .card-footer .btnBuy-packge {
    width: 200px;
    line-height: 0;
}

#pricing .card-body > p {
    font-size: 0.9rem;
}

#priceList > a {
    opacity: 0;
}

#priceList:hover > a {
    opacity: 1;
}

#box-1 {
    background-image: linear-gradient(#fff, #f4f4f4);
}

.btn1LandingOrange, .btn1LandingOrange:hover {
    background: #f65314;
    color: #fff;
}

.rotate-180 {
    transform: rotate(180deg);
}

@media screen and (min-width: 768px) {
    .item-speed {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    #bn-container {
        height: auto;
    }

    .item-speed > span:nth-child(2) {
        width: 50%;
    }
}

@media screen and (max-width: 500px) {
    #pageAdmin {
        border: none !important;
    }

    #bn-container {
        height: auto;
    }

    #bct {
        width: 100%;
    }
}
